Debian Bug report logs - #275498
NMU patch 2.1.19-1.2 and 2.1.19-1.3

version graph

Package: cyrus-sasl2; Maintainer for cyrus-sasl2 is Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>;

Reported by: Henrique de Moraes Holschuh <hmh@debian.org>

Date: Fri, 8 Oct 2004 14:48:07 UTC

Severity: wishlist

Fixed in version cyrus-sasl-2.1/2.1.22-0~pre01

Done: Fabian Fagerholm <fabbe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dima Barsky <dima@debian.org>:
Bug#275498; Package cyrus-sasl2. Full text and rfc822 format available.

Acknowledgement sent to Henrique de Moraes Holschuh <hmh@debian.org>:
New Bug report received and forwarded. Copy sent to Dima Barsky <dima@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Henrique de Moraes Holschuh <hmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cyrus-sasl2: NMU patch 2.1.19-1.2
Date: Fri, 8 Oct 2004 11:43:03 -0300
[Message part 1 (text/plain, inline)]
Package: cyrus-sasl2
Severity: wishlist

Already uploaded.  See attached patch.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.28-pre3-debian5+skas+lmsensors+3c59xvlan
Locale: LANG=pt_BR, LC_CTYPE=pt_BR

-- 
  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh
[nmu-1.2-patch.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Dima Barsky <dima@debian.org>:
Bug#275498; Package cyrus-sasl2. Full text and rfc822 format available.

Acknowledgement sent to Henrique de Moraes Holschuh <hmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Dima Barsky <dima@debian.org>. Full text and rfc822 format available.

Message #10 received at 275498@bugs.debian.org (full text, mbox):

From: Henrique de Moraes Holschuh <hmh@debian.org>
To: 275498@bugs.debian.org
Subject: Re: Bug#275498: cyrus-sasl2: NMU patch 2.1.19-1.2
Date: Fri, 8 Oct 2004 13:22:35 -0300
[Message part 1 (text/plain, inline)]
retitle 275498 NMU patch 2.1.19-1.2 and 2.1.19-1.3
thanks

Attached is the cumulative patch for -1.2 and -1.3. 
Sorry about this.

-- 
  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh
[nmu-1.3-patch.diff (text/plain, attachment)]

Changed Bug title. Request was from Henrique de Moraes Holschuh <hmh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Dima Barsky <dima@debian.org>:
Bug#275498; Package cyrus-sasl2. Full text and rfc822 format available.

Acknowledgement sent to Support <support@huynh.de>:
Extra info received and forwarded to list. Copy sent to Dima Barsky <dima@debian.org>. Full text and rfc822 format available.

Message #17 received at 275498@bugs.debian.org (full text, mbox):

From: Support <support@huynh.de>
To: 275498@bugs.debian.org
Subject: cyrus-sasl 1.5.27-3woody2
Date: Wed, 13 Oct 2004 01:44:48 +0200
Bug concerning Debian woody and sendmail 8.12.3-7.1. if sasl is used for
authentification and the sasl.package is upgraded with todays fixed
package no AUTH mechanism is availible in sendmail.

when restarting sendmail mail.log is reporting:

error: safesasl(\004/Sendmail.conf) failed: No such file or directory

prior versions of cyrus-sasl package didn' t report that error


regards

markus wagner




Reply sent to Henrique de Moraes Holschuh <hmh@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Henrique de Moraes Holschuh <hmh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 275498-done@bugs.debian.org (full text, mbox):

From: Henrique de Moraes Holschuh <hmh@debian.org>
To: Support <support@huynh.de>, 275498-done@bugs.debian.org
Subject: Re: Bug#275498: cyrus-sasl 1.5.27-3woody2
Date: Wed, 13 Oct 2004 11:55:26 -0300
Fixed by 1.5.27-3woody3.

-- 
  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh



Bug reopened, originator not changed. Request was from Henrique de Moraes Holschuh <hmh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Dima Barsky <dima@debian.org>:
Bug#275498; Package cyrus-sasl2. Full text and rfc822 format available.

Acknowledgement sent to Philipp Klaus <debian@pylonsoft.ch>:
Extra info received and forwarded to list. Copy sent to Dima Barsky <dima@debian.org>. Full text and rfc822 format available.

Message #29 received at 275498@bugs.debian.org (full text, mbox):

From: Philipp Klaus <debian@pylonsoft.ch>
To: 275498@bugs.debian.org
Subject: cyrus-sasl 1.5.27-3woody3
Date: Wed, 13 Oct 2004 20:37:26 +0200
The bug reported by Markus Wagner of HUYNH COMMUNICATIONS on 12 Oct 2004 
still applies on my system with cyrus-sasl 1.5.27-3woody3 installed.

My log still says:

sm-mta[17747]: error: safesasl(\004/Sendmail.conf) failed: No such file 
or directory

and:

sm-smtps[17799]: AUTH warning: no mechanisms

This started yesterday when I upgraded the cyrus-sasl package from 
security updates.

Thanks.

Regards

Philipp Klaus




Information forwarded to debian-bugs-dist@lists.debian.org, Dima Barsky <dima@debian.org>:
Bug#275498; Package cyrus-sasl2. Full text and rfc822 format available.

Tags added: pending Request was from "Roberto C. Sanchez" <roberto@connexer.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Fabian Fagerholm <fabbe@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Henrique de Moraes Holschuh <hmh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 275498-close@bugs.debian.org (full text, mbox):

From: Fabian Fagerholm <fabbe@debian.org>
To: 275498-close@bugs.debian.org
Subject: Bug#275498: fixed in cyrus-sasl-2.1 2.1.22-0~pre01
Date: Wed, 25 Oct 2006 06:49:14 -0700
Source: cyrus-sasl-2.1
Source-Version: 2.1.22-0~pre01

We believe that the bug you reported is fixed in the latest version of
cyrus-sasl-2.1, which is due to be installed in the Debian FTP archive:

cyrus-sasl-2.1-bin_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/cyrus-sasl-2.1-bin_2.1.22-0~pre01_i386.deb
cyrus-sasl-2.1-doc_2.1.22-0~pre01_all.deb
  to pool/main/c/cyrus-sasl-2.1/cyrus-sasl-2.1-doc_2.1.22-0~pre01_all.deb
cyrus-sasl-2.1_2.1.22-0~pre01.diff.gz
  to pool/main/c/cyrus-sasl-2.1/cyrus-sasl-2.1_2.1.22-0~pre01.diff.gz
cyrus-sasl-2.1_2.1.22-0~pre01.dsc
  to pool/main/c/cyrus-sasl-2.1/cyrus-sasl-2.1_2.1.22-0~pre01.dsc
cyrus-sasl-2.1_2.1.22.orig.tar.gz
  to pool/main/c/cyrus-sasl-2.1/cyrus-sasl-2.1_2.1.22.orig.tar.gz
libsasl2-2-dev_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-2-dev_2.1.22-0~pre01_i386.deb
libsasl2-2-modules-gssapi-mit_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-2-modules-gssapi-mit_2.1.22-0~pre01_i386.deb
libsasl2-2-modules-otp_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-2-modules-otp_2.1.22-0~pre01_i386.deb
libsasl2-2-modules-sql_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-2-modules-sql_2.1.22-0~pre01_i386.deb
libsasl2-2-modules_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-2-modules_2.1.22-0~pre01_i386.deb
libsasl2-2_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-2_2.1.22-0~pre01_i386.deb
libsasl2-dev_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-dev_2.1.22-0~pre01_i386.deb
libsasl2-modules-gssapi-heimdal_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-modules-gssapi-heimdal_2.1.22-0~pre01_i386.deb
libsasl2-modules-sql_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-modules-sql_2.1.22-0~pre01_i386.deb
libsasl2-modules_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2-modules_2.1.22-0~pre01_i386.deb
libsasl2_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/libsasl2_2.1.22-0~pre01_i386.deb
sasl2-bin_2.1.22-0~pre01_i386.deb
  to pool/main/c/cyrus-sasl-2.1/sasl2-bin_2.1.22-0~pre01_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 275498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabian Fagerholm <fabbe@debian.org> (supplier of updated cyrus-sasl-2.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 19 Oct 2006 23:26:02 +0300
Source: cyrus-sasl-2.1
Binary: libsasl2-2 cyrus-sasl-2.1-bin libsasl2 libsasl2-2-dev sasl2-bin libsasl2-dev libsasl2-2-modules-gssapi-mit libsasl2-modules-gssapi-heimdal libsasl2-2-modules-otp cyrus-sasl-2.1-doc libsasl2-modules-sql libsasl2-2-modules-sql libsasl2-modules libsasl2-2-modules
Architecture: source i386 all
Version: 2.1.22-0~pre01
Distribution: experimental
Urgency: low
Maintainer: Fabian Fagerholm <fabbe@debian.org>
Changed-By: Fabian Fagerholm <fabbe@debian.org>
Description: 
 cyrus-sasl-2.1-bin - Administration programs for SASL users database
 cyrus-sasl-2.1-doc - Documentation for Cyrus SASL library and utilities
 libsasl2   - Authentication abstraction library
 libsasl2-2 - Authentication abstraction library
 libsasl2-2-dev - Development files for SASL authentication abstraction library
 libsasl2-2-modules - Pluggable Authentication Modules for SASL
 libsasl2-2-modules-gssapi-mit - Pluggable Authentication Modules for SASL (GSSAPI)
 libsasl2-2-modules-otp - Pluggable Authentication Modules for SASL (OTP)
 libsasl2-2-modules-sql - Pluggable Authentication Modules for SASL (SQL)
 libsasl2-dev - Development files for SASL authentication abstraction library
 libsasl2-modules - Pluggable Authentication Modules for SASL
 libsasl2-modules-gssapi-heimdal - Pluggable Authentication Modules for SASL (GSSAPI)
 libsasl2-modules-sql - Pluggable Authentication Modules for SASL (SQL)
 sasl2-bin  - Administration programs for SASL users database
Closes: 190658 202836 205589 211156 242184 245818 248333 251735 254298 256808 257181 257306 262339 265751 274087 274402 275498 276637 276849 282775 285605 286285 287313 296449 300710 302280 310438 314724 315177 316404 321760 324288 327479 328879 332703 336485 344686 345880 348685 354413 357527 361937 362511 365183 365287 368370 379846 392571
Changes: 
 cyrus-sasl-2.1 (2.1.22-0~pre01) experimental; urgency=low
 .
   * Acknowledged previous NMUs (Closes: #274087, #344686, #362511, #245818)
     (Closes: #276637, #285605, #332703, #336485, #345880, #357527, #379846)
     (Closes: #248333, #315177, #324288, #361937, #242184, #256808, #202836)
     (Closes: #262339, #265751, #275498, #276849)
   * Fabian Fagerholm
     - Adopted package (Closes: #368370)
     - Fixed static linking against libsasl2 (Closes: #282775)
     - Exit with an error if any of the auto* commands fail. (Closes: #321760)
     - New upstream version (Closes: #316404)
       + Fixed crash with DIGEST-MD5 (Closes: #286285, #314724)
       + Built with courier authdaemon support (Closes: #328879)
       + sql plugin respects log_level settings (Closes: #296449)
     - Included a watch file (Closes: #205589)
     - Switched from Heimdal to MIT Kerberos (Closes: #257306, #310438)
     - Repackaged upstream source to remove non-free docs (Closes: #365183)
     - Added symbol versioning (Closes: #327479)
     - Document why libsasl2-modules is recommended (Closes: #302280, #365287)
     - Strip rpath from binaries and shared libraries when build inserts one.
   * Roberto C. Sanchez
     - Added myself to Uploaders field
     - Added missing Build-Depends on groff-base
     - Changed build dependency from db4.2 to db4.4 (Closes: #354413)
     - Made it so that README.configure-options is actually populated
     - Fixed debian/rules so that bogus ldconfig calls are not in post(inst|rm)
     - Added manual page for testsaslauthd(8)
     - Improved socket and pidfile location flexibility
       (Closes: #254298, #300710, #287313)
     - Changed -modules-sql to depend on -modules (Closes: #392571)
     - Put /etc/sasl at start of the config search path (Closes: #211156)
     - Split OTP plugin into its own package (Closes: #251735)
     - Made modules suggest modules-{sql,otp,gssapi-heimdal} (Closes: #348685)
     - Fixed saslauthd init script so it gives useful error (Closes: #257181)
     - Added NTLM to -modules description (Closes: #274402)
     - Added necessary config.h and Makefile to build samples (Closes: #190658)
Files: 
 1b59eac130f785c1f390d751c50eb9cb 1320 libs important cyrus-sasl-2.1_2.1.22-0~pre01.dsc
 47424be7f2f976b40de959fe821308e2 1612191 libs important cyrus-sasl-2.1_2.1.22.orig.tar.gz
 72122bac75b27fe4f82f3ff3570594ac 38623 libs important cyrus-sasl-2.1_2.1.22-0~pre01.diff.gz
 c6ec6775496cee74d1269b8c93306495 96586 doc important cyrus-sasl-2.1-doc_2.1.22-0~pre01_all.deb
 35b71f2bb85f205c043662b773a63388 96044 utils important cyrus-sasl-2.1-bin_2.1.22-0~pre01_i386.deb
 c8fe4c25365b963903a57cf8496fffed 38696 libs important sasl2-bin_2.1.22-0~pre01_i386.deb
 244106234aac3adc1d1f7e952e4d93dc 38684 oldlibs important libsasl2_2.1.22-0~pre01_i386.deb
 45ff84eb7261a35708586449da9b90a4 97556 libs important libsasl2-2_2.1.22-0~pre01_i386.deb
 fbe701feab3406f8f81463ef0e5ba4bd 38706 oldlibs important libsasl2-modules_2.1.22-0~pre01_i386.deb
 485f5b121078de5b6cc31c536fc2a6b6 144452 libs important libsasl2-2-modules_2.1.22-0~pre01_i386.deb
 1791ba0603100e48c129af5a4910669d 69586 libs optional libsasl2-2-modules-otp_2.1.22-0~pre01_i386.deb
 5ab82e92327e2971e671071fec383e1b 38714 oldlibs important libsasl2-modules-sql_2.1.22-0~pre01_i386.deb
 ae5826556e94222904e0e40bd0218df8 58720 libs optional libsasl2-2-modules-sql_2.1.22-0~pre01_i386.deb
 3b09f26d0b41be509b4fbc8305462dc7 38740 oldlibs important libsasl2-modules-gssapi-heimdal_2.1.22-0~pre01_i386.deb
 bb2afbbb23630128d7bf384cc19cb90b 60464 libs optional libsasl2-2-modules-gssapi-mit_2.1.22-0~pre01_i386.deb
 fb7d5bbba30cc041b1bf6d2da7b216f1 38706 oldlibs important libsasl2-dev_2.1.22-0~pre01_i386.deb
 407a2c1962d232bfe0125ab6aa938d5f 254872 libdevel optional libsasl2-2-dev_2.1.22-0~pre01_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFN+WE76VUNpZBmeIRAiSoAJ9CwVgUjeRTu8olBC3aME1YdW3OngCfUQtr
4O8S+CUd53fCiIMCZOFcZhc=
=tnmS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 08:12:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:38:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.